# TimingCaps
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**timeStamp** | [**TimingCapsTimeStamp**](TimingCapsTimeStamp.md) |  | [optional] [default to null]
**ntpServers** | [**List**](TimingCapsNtpServers.md) | Available NTP servers | [optional] [default to null]
**ptpMasters** | [**List**](TimingCaps_PtpMasters.md) | Number of available PTP Servers (referred to as \&quot;masters\&quot; in IEEE 1588-2019) | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

